local fn = _gn(0x5AF19B6CC2115D34)
--- flag: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/CScenarioPointFlags__Flags
function Global.SetScenarioPointFlag(scenario, flag, value)
	return fn(scenario, flag, value)
end
